﻿
/* base styling */

html, body, form, fieldset {margin:0; padding:0; font:95%/130% "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {margin:1em 0; padding:0}
li, dd, blockquote {margin-left:1em}

img {border:0}
td {vertical-align:top; text-align:left}
form label {cursor:pointer}
fieldset {border:none}
input, select, textarea {font-size:100%}
dfn {cursor:help}

/* site */

body {background:#b5b29e}
h1, h2, h3 {color:#000; font-weight:lighter}
h1 {margin:0.1em 0; font-size:210%}
h2 {margin:1em 0 0.1em 0; font-size:140%}
h3 {font-size:110%}

#canvas {width:800px; margin:0 auto 1em auto; background-repeat:no-repeat; background-color:#fff; background-position:top right }
#header {position:relative; padding:30px 0 30px 40px}
#wrapper {margin-left:40px}
#content {float:left; width:500px; margin:10px 0 0 0; padding:0 2em 1em 0; border-top:1px solid #ccc; border-right:0px solid #ccc; min-height:640px}
#content p {color:#424242}
#content p:first-child {margin-top:1.7em}
#content ul {list-style-type:square; color:#6c6c6c; margin-left:1em}
#content li {margin-bottom:0.5em; padding-left:0.5em}
#content a {text-decoration:none; color:#06c; border-bottom:1px solid #ccc}
#content a:visited {color:#96c}
#content a:visited:hover {border-color:#96c}
#content a:hover {border-color:#06c}
#content a[href^="http://"] {padding-left:16px; background:url(/images/ex.gif) left 0 repeat-y}
#content a[href^="http://"]:visited:hover {background-position:left 100px}
#content a[href^="http://"]:hover {background-position:left 200px}

#nav {padding:20px 0 60px 0;border:0px solid red}
#footer {clear:both; width:100%; padding:1.1em 0; text-align:center;background:#b5b29e}
#footer p {margin:0; color:black; font-size:1.0em;}
#footer p a {color:black;}


.dots {background:url(/images/dot.gif) repeat-x; height:1px; clear:both}

#search {position:absolute; text-align:right; right:45px; top:68px}
#search #txtFind {border:2px solid}
#search a {text-decoration:none; color:#444; font-weight:bold; font-size:80%; text-transform:uppercase}
#search a:hover {color:#000}

.crumb {position:absolute; text-align:right; right:45px; top:25px}
.crumb a {font-weight:bold; font-size:80%; color:#000; text-decoration:none; text-transform:uppercase}
.crumb a:hover {color:#66BD3A}

#links {margin-top:250px}
#links h3 {color:#000; text-align:center}
#links li {font-size:0.8em; margin-bottom:0}

.btn {height:75px; font-weight:bold; font-size:9pt}
.btn a {text-decoration:none}
.btn img {vertical-align:middle; padding-right:5px}


/* page specifics */
#pg-home #canvas {background-image:url(/images/bk/home.jpg)}
#pg-home h1, #pg-home h2, #pg-home h3 {color:#76b437}
#pg-home #search #txtFind {color:#76b437}


#pg-homeIR #canvas {background-image:url(/images/bk/homeIR.jpg)}
#pg-homeIR h1, #pg-homeIR h2, #pg-homeIR h3 {color:#76b437}
#pg-homeIR #search #txtFind {color:#76b437}

#pg-emer #canvas {background-image:url(/images/bk/emer.jpg)}
#pg-emer h1, #pg-emer h2, #pg-emer h3 {color:#76b437}
#pg-emer #search #txtFind {color:#76b437}
#pg-emer #links {display:none}
#pg-emer #ebtns {text-align:center}
#pg-emer #ebtns p {margin:93px 0 0 10px; padding-bottom:12px; font-weight:bold; font-size:11pt}
#pg-emer #ebtns a {text-decoration:none}

#pg-emerIR #canvas {background-image:url(/images/bk/emerIR.jpg)}
#pg-emerIR h1, #pg-emerIR h2, #pg-emerIR h3 {color:#76b437}
#pg-emerIR #search #txtFind {color:#76b437}
#pg-emerIR #links {display:none}
#pg-emerIR #ebtns {text-align:center}
#pg-emerIR #ebtns p {margin:93px 0 0 10px; padding-bottom:12px; font-weight:bold; font-size:11pt}
#pg-emerIR #ebtns a {text-decoration:none}

#pg-nucl #canvas {background-image:url(/images/bk/nucl.jpg)}
#pg-nucl h1 span, #pg-nucl h2, #pg-nucl h3 {color:#e1a937}
#pg-nucl #search #txtFind {border:2px solid #e1a937}
#pg-nucl .crumb a:hover {color:#e1a937}

#pg-nuclIR #canvas {background-image:url(/images/bk/nuclIR.jpg)}
#pg-nuclIR h1 span, #pg-nuclIR h2, #pg-nuclIR h3 {color:#e1a937}
#pg-nuclIR #search #txtFind {border:2px solid #e1a937}
#pg-nuclIR .crumb a:hover {color:#e1a937}

#pg-pand #canvas {background-image:url(/images/bk/pand.jpg)}
#pg-pand h1 span, #pg-pand h2, #pg-pand h3 {color:#6c6f83}
#pg-pand #search #txtFind {border:2px solid #6c6f83}
#pg-pand .crumb a:hover {color:#6c6f83}

#pg-pandIR #canvas {background-image:url(/images/bk/pandIR.jpg)}
#pg-pandIR h1 span, #pg-pandIR h2, #pg-pandIR h3 {color:#6c6f83}
#pg-pandIR #search #txtFind {border:2px solid #6c6f83}
#pg-pandIR .crumb a:hover {color:#6c6f83}

#pg-bomb #canvas {background-image:url(/images/bk/bomb.jpg)}
#pg-bomb h1 span, #pg-bomb h2, #pg-bomb h3 {color:#AB597F}
#pg-bomb #search #txtFind {border:2px solid #AB597F}
#pg-bomb .crumb a:hover {color:#AB597F}

#pg-bombIR #canvas {background-image:url(/images/bk/bombIR.jpg)}
#pg-bombIR h1 span, #pg-bombIR h2, #pg-bombIR h3 {color:#AB597F}
#pg-bombIR #search #txtFind {border:2px solid #AB597F}
#pg-bombIR .crumb a:hover {color:#AB597F}

#pg-anim #canvas {background-image:url(/images/bk/anim.jpg)}
#pg-anim h1 span, #pg-anim h2, #pg-anim h3 {color:#E0121C}
#pg-anim #search #txtFind {border:2px solid #E0121C}
#pg-anim .crumb a:hover {color:#E0121C}

#pg-animIR #canvas {background-image:url(/images/bk/animIR.jpg)}
#pg-animIR h1 span, #pg-animIR h2, #pg-animIR h3 {color:#E0121C}
#pg-animIR #search #txtFind {border:2px solid #E0121C}
#pg-animIR .crumb a:hover {color:#E0121C}

#pg-poll #canvas {background-image:url(/images/bk/poll.jpg)}
#pg-poll h1 span, #pg-poll h2, #pg-poll h3 {color:#48348B}
#pg-poll #search #txtFind {border:2px solid #48348B}
#pg-poll .crumb a:hover {color:#48348B}

#pg-pollIR #canvas {background-image:url(/images/bk/pollIR.jpg)}
#pg-pollIR h1 span, #pg-pollIR h2, #pg-pollIR h3 {color:#48348B}
#pg-pollIR #search #txtFind {border:2px solid #48348B}
#pg-pollIR .crumb a:hover {color:#48348B}

#pg-acci #canvas {background-image:url(/images/bk/acci.jpg)}
#pg-acci h1 span, #pg-acci h2, #pg-acci h3 {color:#016481}
#pg-acci #search #txtFind {border:2px solid #016481}
#pg-acci .crumb a:hover {color:#016481}

#pg-acciIR #canvas {background-image:url(/images/bk/acciIR.jpg)}
#pg-acciIR h1 span, #pg-acciIR h2, #pg-acciIR h3 {color:#016481}
#pg-acciIR #search #txtFind {border:2px solid #016481}
#pg-acciIR .crumb a:hover {color:#016481}

#pg-tran #canvas {background-image:url(/images/bk/tran.jpg)}
#pg-tran h1 span, #pg-tran h2, #pg-tran h3 {color:#74902A}
#pg-tran #search #txtFind {border:2px solid #74902A}
#pg-tran .crumb a:hover {color:#74902A}

#pg-tranIR #canvas {background-image:url(/images/bk/tranIR.jpg)}
#pg-tranIR h1 span, #pg-tranIR h2, #pg-tranIR h3 {color:#74902A}
#pg-tranIR #search #txtFind {border:2px solid #74902A}
#pg-tranIR .crumb a:hover {color:#74902A}

#pg-chem #canvas {background-image:url(/images/bk/chem.jpg)}
#pg-chem h1 span, #pg-chem h2, #pg-chem h3 {color:#E36519}
#pg-chem #search #txtFind {border:2px solid #E36519}
#pg-chem .crumb a:hover {color:#E36519}

#pg-chemIR #canvas {background-image:url(/images/bk/chemIR.jpg)}
#pg-chemIR h1 span, #pg-chemIR h2, #pg-chemIR h3 {color:#E36519}
#pg-chemIR #search #txtFind {border:2px solid #E36519}
#pg-chemIR .crumb a:hover {color:#E36519}

#pg-floo #canvas {background-image:url(/images/bk/floo.jpg)}
#pg-floo h1 span, #pg-floo h2, #pg-floo h3 {color:#435C9C}
#pg-floo #search #txtFind {border:2px solid #435C9C}
#pg-floo .crumb a:hover {color:#435C9C}

#pg-flooIR #canvas {background-image:url(/images/bk/flooIR.jpg)}
#pg-flooIR h1 span, #pg-flooIR h2, #pg-flooIR h3 {color:#435C9C}
#pg-flooIR #search #txtFind {border:2px solid #435C9C}
#pg-flooIR .crumb a:hover {color:#435C9C}

#pg-weat #canvas {background-image:url(/images/bk/weat.jpg)}
#pg-weat h1 span, #pg-weat h2, #pg-weat h3 {color:#34AD9A}
#pg-weat #search #txtFind {border:2px solid #34AD9A}
#pg-weat .crumb a:hover {color:#34AD9A}

#pg-weatIR #canvas {background-image:url(/images/bk/weatIR.jpg)}
#pg-weatIR h1 span, #pg-weatIR h2, #pg-weatIR h3 {color:#34AD9A}
#pg-weatIR #search #txtFind {border:2px solid #34AD9A}
#pg-weatIR .crumb a:hover {color:#34AD9A}

#pg-news h2,#pg-dl h2 {text-transform:uppercase;font:13px "trebuchet ms",Georgia, "Times New Roman", serif; color:#32BA12; margin:1em 0}
#pg-news h3,#pg-dl h3 {font:13px "trebuchet ms",Georgia, "Times New Roman", serif; color:#000; margin:1em 0}
#pg-news .byline {font:13px Tahoma, Geneva, Arial, Helvetica, sans-serif}
#pg-news .author {float:left; font-weight:bold; margin:4px 0; background:url(/images/author.gif) left no-repeat; vertical-align:middle; padding-left:1em}
#pg-news .byline .date {float:right; margin:4px 0; background:url(/images/date.gif) left no-repeat; padding-left:1.2em}
#pg-news p,#pg-dl p {font:13px/20px "trebuchet ms",Georgia, "Times New Roman", serif;; margin-left:1em}
#pg-news blockquote {margin-top:-1em; border-left:1px dotted #32BA12}
#pg-news blockquote p {font-style:italic; margin:2em 2em 1em 1em}

#pg-dl #canvas {background-image:url(/images/bk/dowload-bk.jpg)}

.excerpt {border:0px solid red;margin-bottom:15px}
.excerpt p,.excerpt h1,.excerpt h2,.excerpt ul,.excerpt li{border:0px solid green;margin:0;padding:0}

.searchlink {font:bold 16px 'trebuchet ms';background:transparent url(/images/ex.gif) repeat-y scroll left 0pt;padding-left:16px;display:block;border-bottom:1px solid #ccc}

#downloadspanel  {margin-left:30px;}
#downloadspanel a {margin-right:20px;border:0}
#downloadspanel img {vertical-align:middle}
#downloadspanel h3 {margin-top:40px;margin-bottom:12px;}


/* eof */